Microsoft Visual Studio Solution File, Format Version 7.00
Project("{6C736D90-CE40-11D0-8A4D-00A0C91E2ACD}") = "Analyzer1", "Analyzer1.vap", "{D14F23C9-61A5-491C-8F8F-D1ED8FB7FE0D}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
